### Struct

# FwupdPlugin StructEfiDevicePath

#### Description

    struct FuStructEfiDevicePath {
      guint8 buf[];
      guint refcount;
    }

No description available.

###### Structure members

`buf:` `guint8`

  No description available.

`refcount:` `guint`

  No description available.

#### Functions

###### fu_struct_efi_device_path_new

No description available.

###### fu_struct_efi_device_path_parse_stream

No description available.

#### Instance methods

###### fu_struct_efi_device_path_get_length

No description available.

###### fu_struct_efi_device_path_get_subtype

No description available.

###### fu_struct_efi_device_path_get_type

No description available.

###### fu_struct_efi_device_path_ref

No description available.

###### fu_struct_efi_device_path_set_length

No description available.

###### fu_struct_efi_device_path_set_subtype

No description available.

###### fu_struct_efi_device_path_set_type

No description available.

###### fu_struct_efi_device_path_unref

No description available.